a.btn.disabled,
fieldset[disabled] a.btn {
  pointer-events: none;
}

.btn.btn-secondary.disabled,
.btn.btn-secondary[disabled],
fieldset[disabled] .btn {
  cursor: not-allowed;
  filter: alpha(opacity=40);
  -webkit-box-shadow: none;
  box-shadow: none;
  opacity: 0.4;
  background: #e1e5eb;
}
